import Footer from "../components/Footer/footer";
import { Outlet } from "react-router";
import SiteNav from "../components/navbar/SiteNav";

export default function HomeLayout(){
    return(
        <>
            <SiteNav />
            <Outlet />
            <Footer />
        </>
    )
}